makeTransTable {GeneticsBase} | R Documentation

## makeTransTable creates a single translation table of the markers

### Description

Create a single translation table of the markers. It is called by makeTransTableList to make a list of translation tables.

### Usage

    makeTransTable(alleleString = "Aa", sep = "/", ploidy = 2)

### Arguments

`alleleString` | character vector such as c("12", "ACGT")
`sep` | separation symbol of the allels in alleleString
`ploidy` | Currently implemented only for ploidy=2

### Value

a matrix of (# of alleles in alleleString)^2 by ploidy, and must include a column named "levels".

### Author(s)

Scott Chasalow Scott.Chasalow@bms.com, Junsheng Cheng cjsuicedu@yahoo.com

[Package GeneticsBase version 1.8.0 Index]